import { Component, Fragment, h } from "@stencil/core";
export class AuthLayout {
  render() {
    return (h(Fragment, null,
      h("corejam-ui-base", null),
      h("auth-header", null),
      h("slot", null)));
  }
  static get is() { return "auth-layout"; }
}
